@charset "UTF-8";

/***************************************************

	recruit

***************************************************/

#kv_area{
	height: 810px;
	margin-bottom: 80px;
	position: relative;
	z-index: 2;
}

#kv_area::before{
	content: '';
	display: block;
	width: 100%;
	height: 680px;
	background: var(--color1);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

#kv_area .kv_wrapp{
	width: 1440px;
	height: 100%;
	margin: 0 auto;
	padding: 74px 0 0;
	position: relative;
	z-index: 20;
}

#kv_area .kv_wrapp .kv_catch{
	width: 839px;
	margin: 0 auto;
}

#kv_area .kv_wrapp .kv_image01{
	width: 342px;
	position: absolute;
	top: 218px;
	left: 533px;
	z-index: 3;
}

#kv_area .kv_wrapp .kv_image0201{
	width: 596px;
	position: absolute;
	top: 376px;
	left: 81px;
	z-index: 7;
}

#kv_area .kv_wrapp .kv_image0202{
	width: 996px;
	position: absolute;
	top: 255px;
	right: 68px;
}

#kv_area .kv_wrapp .kv_image0301{
	width: 1034px;
	position: absolute;
	top: 224px;
	left: 262px;
	z-index: 8;
}

#kv_area .kv_wrapp .kv_image0302{
	width: 237px;
	position: absolute;
	top: 301px;
	left: 421px;
	z-index: 6;
}

#kv_area .kv_wrapp .kv_image0303{
	width: 110px;
	position: absolute;
	top: 416px;
	left: 138px;
}

#kv_area .kv_image0401{
	width: 1440px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 10;
}

#kv_area .kv_image0402{
	width: 206px;
	position: absolute;
	top: 82px;
	left: 0;
}

#kv_area .kv_image0403{
	width: 220px;
	position: absolute;
	top: 253px;
	right: 0;
}

#kv_area .scroll_down{
	text-align: center;
	line-height: 1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	padding-bottom: 24px;
}

#kv_area .scroll_down strong{
	display: inline-block;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: 0.02em;
	position: relative;
}

#kv_area .scroll_down::after{
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/rec_top/icon_arrow_down.png');
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
}

#kv_area .btn_ul{
	position: relative;
	z-index: 20;
}

#kv_area .btn_ul li{
	line-height: 1;
	position: absolute;
	z-index: 20;
	transition: all 0.3s linear;
}

#kv_area .btn_ul li a{
	display: block;
	width: 80px;
	height: 80px;
	line-height: 1;
}

#kv_area .btn_ul li a:hover{
	opacity: 1;
}

#kv_area .btn_ul li a strong{
	width: 40px;
	height: 40px;	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#kv_area .btn_ul li::before{
	content: '';
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1.0);
	transition: all 0.3s linear;
	z-index: -1;
}

#kv_area .btn_ul li:hover::before{
	transform: translate(-50%, -50%) scale(1.5);	
}

#kv_area .btn_ul li.li01{
	top: 245px;
    left: 239px;
}

#kv_area .btn_ul li.li01::before{
	background: rgba(89,155,255,0.9)
}

#kv_area .btn_ul li.li02{
    top: 425px;
    left: 478px;
}

#kv_area .btn_ul li.li02::before{
	background: rgba(255,215,67,0.9)
}

#kv_area .btn_ul li.li03{
	top: 382px;
    right: 446px;
}

#kv_area .btn_ul li.li03::before{
	background: rgba(57,204,244,0.9)
}

#kv_area .btn_ul li.li04{
    top: 245px;
    right: 226px;
}

#kv_area .btn_ul li.li04::before{
	background: rgba(24,230,185,0.9)
}


#kv_area .fade{
	opacity: 0;
	transition: all 0.5s linear;
}

#kv_area .fade.view{
	opacity: 1;
}



#about_us{
	padding: 0 0 160px;
	text-align: center;
}

#about_us h2{

}

#about_us h2 strong{
	display: block;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	color: var(--color5);
	letter-spacing: 0.04em;
	margin-left: 0.5em;
}

#about_us h2 small{
	display: block;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-left: 0.5em;
}

#about_us .caption{
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.025em;
	margin-bottom: 32px;
}

#about_us .link_btn{
	width: 273px;
	margin: 0 auto;
}

#about_us .link_btn a{
	display: block;
	height: 72px;
	line-height: 72px;
	border-radius: 72px;
	background: var(--color5);
	position: relative;
	color: #fff;
}

#about_us .link_btn a strong{
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.04em;
	padding-right: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

#about_us .link_btn a strong::after{
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/rec_common/icon_link_arrow05.png');
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}



#works{
	padding: 0 0 160px;
}

#works .link_btn{
	width: 1080px;
	margin: 0 auto;
}



#interview{
	padding: 80px 0 160px;
}

#interview .cont_wrapp{
	width: 1440px;
	margin: 0 auto;
	position: relative;
}

#interview .cont_wrapp h2{
	font-size: 80px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.24em;
    position: absolute;
    top: -80px;
    left: 800px;
}

#interview .int_slider{

}

#interview .int_slider li{
	display: flex !important;
}

#interview .int_slider li .int_item{
	width: 50%;
}

#interview .int_slider li .int_item:nth-of-type(even){
	margin-top: 224px;
}

#interview .slick-prev,
#interview .slick-next {
    top: 84px;
    width: 60px;
    height: 60px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 5;
}

#interview .slick-prev {
    left: unset;
    right: 110px;
}

#interview .slick-next {
    right: 40px;
}

#interview .slick-prev:before,
#interview .slick-next:before {
    content: '';
    display: inline-block;
    width: 60px;
    height: 60px;
    opacity: 1;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/rec_top/icon_slider_arrow01.png');
	position: absolute;
	top: 0;
	left: 0;
}

#interview .slick-next:before{
	transform: scale(-1, 1);
}

#interview .int_slider li .int_item a{
	display: block;
	position: relative;
	line-height: 1;
}

#interview .int_slider li .int_item a .icon{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position: absolute;
	bottom: -60px;
	right: 32px;
	z-index: 2;
}

#interview .int_slider li .int_item a .icon strong{
	display: inline-block;
	width: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-50%, -50%);
}

#interview .text_wrapp{
	width: 550px;
	margin-left: 24px;
}

#interview .catch{
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-top: 16px;
}

#interview .name_wrapp{
	display: flex;
	align-items: center;;
}

#interview .name_wrapp strong{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-right: 16px;
}

#interview .name_wrapp small{
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
}



#class_talk{
	width: 1440px;
	margin: 0 auto;
	padding: 0 0 160px;
}

#class_talk .hrad_area{
	margin-left: 874px;
}

#class_talk .hrad_area h2{
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 0.24em;
}

#class_talk .hrad_area .caption{
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.02em;
}


#gallery{
	padding-bottom: 160px;
	overflow: hidden;
}


#movie{
	padding-bottom: 160px;
}

#movie .cont_wrapp{
	width: 960px;
	margin: 0 auto;
}

#movie .cont_wrapp h2{
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 0.24em;
	margin-bottom: 24px;	
}

#movie .cont_wrapp .movie_wrapp{
	width: 100%;
	aspect-ratio: 16 / 9;
	line-height: 1;
}

#movie .cont_wrapp .movie_wrapp iframe{
	width: 100%;
	height: 100%;
	border: none;
}

#movie .cont_wrapp .credit{
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.02em;
	text-align: right;	
	margin-top: 16px;
}



#environment{
	padding-bottom: 236px;
	position: relative;
	overflow: hidden;
}

#environment .head_area{
	width: 1080px;
	margin: 0 auto 64px;
	position: relative;
}

#environment .head_area::after{
	content: '';
    display: inline-block;
    width: 261px;
    height: 284px;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/rec_top/icon_environment.png);
    position: absolute;
    top: 0;
    left: 360px;
    z-index: 5;
}

#environment .head_area h2{
	font-size: 80px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.24em;
}

#environment .cont_wrapp{
	width: 100%;
	background: var(--color1);
	padding: 64px 0 120px;
}

#environment .cont_wrapp .data_wrapp{
	width: 1080px;
	margin: 0 auto;
	position: relative;
}

#environment .cont_wrapp .data_wrapp .caption{
	width: 476px;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	letter-spacing: 0.02em;
	margin-bottom: 32px;
}

#environment .cont_wrapp .data_wrapp .link_ul{
	width: 660px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 32px;
	position: relative;
	z-index: 5;
	background: #fff;
}

#environment .cont_wrapp .data_wrapp .link_ul li{
	width: 50%;
}

#environment .cont_wrapp .data_wrapp .link_ul li a{
	display: block;
	height: 76px;
	border-right: 1px solid var(--color1);
	border-bottom: 1px solid var(--color1);
	background: #fff;
	position: relative;
	box-sizing: border-box;
}

#environment .cont_wrapp .data_wrapp .link_ul li:nth-child(even) a{
	border-right: none;
}

#environment .cont_wrapp .data_wrapp .link_ul li a strong{
	font-size: 18px;
	font-weight: 700;
	line-height: 2.0;
	letter-spacing: 0.05em;
    position: absolute;
    top: 50%;
    left: 32px;
    transform: translate(0, -50%);
	white-space: nowrap;
}

#environment .cont_wrapp .data_wrapp .link_ul li a::after{
	content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/rec_top/icon_arrow_down.png);
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translate(0, -50%) rotate(-90deg);
}

#environment .cont_wrapp .data_wrapp .link_btn{

}

#environment .cont_wrapp .data_wrapp .link_btn a{
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	letter-spacing: 0.04em;
	padding: 0 0 16px 24px;
	border-bottom: 2px solid #fff;
	position: relative;
}

#environment .cont_wrapp .data_wrapp .link_btn a::after{
	content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/rec_top/icon_link.png);
    position: absolute;
    top: 0;
    left: 0;
}

#environment .cont_wrapp .data_wrapp .image_area{
	width: 720px;
	line-height: 1;
	padding-bottom: 200px;
	background: var(--color2);
	position: absolute;
	top: -464px;
	right: -180px;
}

#environment .cont_wrapp .data_wrapp .image_area::after{
	content: '';
    display: inline-block;
    width: 360px;
    height: 200px;
	background: #777BFF;
	position: absolute;
    bottom: 0;
    right: 0;
}



#data{
	line-height: 1;
	width: 1080px;
	margin: 0 auto;
	padding-bottom: 120px;
}












/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1440px){


#kv_area{
	height: 56.25vw;
	margin-bottom: 5.555556vw;
}

#kv_area::before{
	height: 47.222222vw;
}

#kv_area .kv_wrapp{
	width: 100%;
	padding: 5.138889vw 0 0;
}

#kv_area .kv_wrapp .kv_catch{
	width: 58.263889vw;
}

#kv_area .kv_wrapp .kv_image01{
	width: 23.75vw;
	top: 15.138889vw;
	left: 37.013889vw;
}

#kv_area .kv_wrapp .kv_image0201{
	width: 41.388889vw;
	top: 26.111111vw;
	left: 5.625vw;
}

#kv_area .kv_wrapp .kv_image0202{
	width: 69.166667vw;
	top: 17.708333vw;
	right: 4.722222vw;
}

#kv_area .kv_wrapp .kv_image0301{
	width: 71.805556vw;
	top: 15.555556vw;
	left: 18.194444vw;
}

#kv_area .kv_wrapp .kv_image0302{
	width: 16.458333vw;
	top: 20.902778vw;
	left: 29.236111vw;
}

#kv_area .kv_wrapp .kv_image0303{
	width: 7.638889vw;
	top: 28.888889vw;
	left: 9.583333vw;
}

#kv_area .kv_image0401{
	width: 100%;
}

#kv_area .kv_image0402{
	width: 14.305556vw;
	top: 5.694444vw;
}

#kv_area .kv_image0403{
	width: 15.277778vw;
	top: 17.569444vw;
}

#kv_area .btn_ul li a{
	width: 5.555556vw;
	height: 5.555556vw;
}

#kv_area .btn_ul li a strong{
	width: 2.777778vw;
	height: 2.777778vw;
}

#kv_area .btn_ul li::before{
	width: 5.555556vw;
	height: 5.555556vw;
}

#kv_area .btn_ul li.li01{
	top: 17.013889vw;
    left: 16.597222vw;
}

#kv_area .btn_ul li.li02{
    top: 29.513889vw;
    left: 33.194444vw;
}

#kv_area .btn_ul li.li03{
	top: 26.527778vw;
    right: 30.972222vw;
}

#kv_area .btn_ul li.li04{
    top: 17.013889vw;
    right: 15.694444vw;
}



#kv_area .scroll_down{
	padding-bottom: 1.666667vw;
}

#kv_area .scroll_down strong{
	font-size: 0.694444vw;
}

#kv_area .scroll_down::after{
	width: 1.111111vw;
	height: 1.111111vw;
}



#about_us{
	padding: 0 0 11.111111vw;
}

#about_us h2{

}

#about_us h2 strong{
	font-size: 4.166667vw;
}

#about_us h2 small{
	font-size: 1.944444vw;
}

#about_us .caption{
	font-size: 1.111111vw;
	margin-bottom: 2.222222vw;
}

#about_us .link_btn{
	width: 18.958333vw;
}

#about_us .link_btn a{
	height: 5vw;
	line-height: 5vw;
	border-radius: 5vw;
}

#about_us .link_btn a strong{
	font-size: 1.388889vw;
	padding-right: 2.222222vw;
}

#about_us .link_btn a strong::after{
	width: 1.111111vw;
	height: 1.111111vw;
}



#works{
	padding: 0 0 11.111111vw;
}

#works .link_btn{
	width: 75vw;
}



#interview{
	padding: 5.555556vw 0 11.111111vw;
}

#interview .cont_wrapp{
	width: 100%;
}

#interview .cont_wrapp h2{
	font-size: 5.555556vw;
    top: -5.555556vw;
    left: 55.555556vw;
}

#interview .int_slider li .int_item:nth-of-type(even){
	margin-top: 15.555556vw;
}

#interview .slick-prev,
#interview .slick-next {
    top: 5.833333vw;
    width: 4.166667vw;
    height: 4.166667vw;
}

#interview .slick-prev {
    left: unset;
    right: 7.638889vw;
}

#interview .slick-next {
    right: 2.777778vw;
}

#interview .slick-prev:before,
#interview .slick-next:before {
    width: 4.166667vw;
    height: 4.166667vw;
}

#interview .int_slider li .int_item a .icon{
	width: 6.944444vw;
	height: 6.944444vw;
	bottom: -4.166667vw;
	right: 2.222222vw;
}

#interview .int_slider li .int_item a .icon strong{
	width: 3.472222vw;
}

#interview .text_wrapp{
	width: 38.194444vw;
	margin-left: 1.666667vw;
}

#interview .catch{
	font-size: 1.944444vw;
	margin-top: 1.111111vw;
}

#interview .name_wrapp strong{
	font-size: 0.972222vw;
	margin-right: 1.111111vw;
}

#interview .name_wrapp small{
	font-size: 0.972222vw;
}



#class_talk{
	width: 100%;
	padding: 0 0 11.111111vw;
}

#class_talk .hrad_area{
	margin-left: 60.694444vw;
}

#class_talk .hrad_area h2{
	font-size: 2.777778vw;
}

#class_talk .hrad_area .caption{
	font-size: 1.111111vw;
}



#gallery{
	padding-bottom: 11.111111vw;
}



#movie{
	padding-bottom: 11.111111vw;
}

#movie .cont_wrapp{
	width: 66.666667vw;
}

#movie .cont_wrapp h2{
	font-size: 2.777778vw;
	margin-bottom: 1.666667vw;	
}

#movie .cont_wrapp .credit{
	font-size: 0.833333vw;
	margin-top: 1.111111vw;
}


#environment{
	padding-bottom: 16.388889vw;
}

#environment .head_area{
	width: 75vw;
	margin: 0 auto 4.444444vw;
}

#environment .head_area::after{
    width: 18.125vw;
    height: 19.722222vw;
    left: 25vw;
}

#environment .head_area h2{
	font-size: 5.555556vw;
}

#environment .cont_wrapp{
	padding: 4.444444vw 0 8.333333vw;
}

#environment .cont_wrapp .data_wrapp{
	width: 75vw;
}

#environment .cont_wrapp .data_wrapp .caption{
	width: 33.055556vw;
	font-size: 1.111111vw;
	margin-bottom: 2.222222vw;
}

#environment .cont_wrapp .data_wrapp .link_ul{
	width: 45.833333vw;
	margin-bottom: 2.222222vw;
}

#environment .cont_wrapp .data_wrapp .link_ul li a{
	height: 5.277778vw;
}

#environment .cont_wrapp .data_wrapp .link_ul li a strong{
	font-size: 1.25vw;
    left: 2.222222vw;
}

#environment .cont_wrapp .data_wrapp .link_ul li a::after{
    width: 1.111111vw;
    height: 1.111111vw;
    right: 1.666667vw;
}

#environment .cont_wrapp .data_wrapp .link_btn a{
	font-size: 1.111111vw;
	padding: 0 0 1.111111vw 1.666667vw;
	border-bottom: 0.138889vw solid #fff;
}

#environment .cont_wrapp .data_wrapp .link_btn a::after{
    width: 1.111111vw;
    height: 1.111111vw;
}

#environment .cont_wrapp .data_wrapp .image_area{
	width: 50vw;
	padding-bottom: 13.888889vw;
	top: -32.222222vw;
	right: -12.5vw;
}

#environment .cont_wrapp .data_wrapp .image_area::after{
    width: 25vw;
    height: 13.888889vw;
}



#data{
	width: 75vw;
	padding-bottom: 8.333333vw;
}









}



/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:450px){


#kv_area{
	height: 106.133333vw;
	margin-bottom: 21.333333vw;
}

#kv_area::before{
	height: 80vw;
}

#kv_area .kv_wrapp{
	width: 100%;
	padding: 21.333333vw 0 0;
}

#kv_area .kv_wrapp .kv_catch{
	width: 89.333333vw;
}

#kv_area .kv_wrapp .kv_image01{
	width: 26.64vw;
	top: 44.8vw;
	left: 35.08vw;
}

#kv_area .kv_wrapp .kv_image0201{
	width: 46.133333vw;
	top: 57vw;
	left: 0;
}

#kv_area .kv_wrapp .kv_image0202{
	width: 76.8vw;
	top: 47.656vw;
	right: 0;
}

#kv_area .kv_wrapp .kv_image0301{
	width: 79.733333vw;
	top: 45.258667vw;
	left: 14.36vw;
}

#kv_area .kv_wrapp .kv_image0302{
	width: 18.32vw;
	top: 51.208vw;
	left: 25.864vw;
}

#kv_area .kv_wrapp .kv_image0303{
	width: 8.48vw;
	top: 60.088vw;
	left: 4.776vw;
}

#kv_area .kv_image04_sp01{
	width: 9.466667vw;
	position: absolute;
	top: 0;
	right: 15.552vw;
}

#kv_area .kv_image04_sp02{
	width: 10.666667vw;
	position: absolute;
	top: 38.117333vw;
	left: 27.584vw;
}

#kv_area .kv_image04_sp03{
	width: 8.533333vw;
	position: absolute;
	top: 33.066667vw;
	left: 17.866667vw;
}

#kv_area .kv_image0402{
	width: 13.333333vw;
	top: 27.2vw;
}

#kv_area .kv_image0403{
	width: 15.386667vw;
	top: 38.133333vw;
}

#kv_area .scroll_down{
	padding-bottom: 6.4vw;
}

#kv_area .scroll_down strong{
	font-size: 2.666667vw;
}

#kv_area .scroll_down::after{
	width: 4.266667vw;
	height: 4.266667vw;
}



#about_us{
	padding: 0 0 21.333333vw;
}

#about_us h2{
	margin-bottom: 4.266667vw
}

#about_us h2 strong{
	font-size: 11.2vw;
	margin-bottom: 2.133333vw;
}

#about_us h2 small{
	font-size: 4.266667vw;
}

#about_us .caption{
	font-size: 4.266667vw;
	margin: 0 5.333333vw 8.533333vw;
	text-align: left;
}

#about_us .link_btn{
	width: 65.066667vw;
}

#about_us .link_btn a{
	height: 14.933333vw;
	line-height: 14.933333vw;
	border-radius: 14.933333vw;

}

#about_us .link_btn a strong{
	font-size: 4.266667vw;
	padding-right: 8.533333vw;
}

#about_us .link_btn a strong::after{
	width: 4.266667vw;
	height: 4.266667vw;
}



#works{
	padding: 0 0 21.333333vw;
}

#works .link_btn{
	width: auto;
}



#interview{
	padding: 13.333333vw 0 43.2vw;
}

#interview .cont_wrapp{
	width: 100%;
}

#interview .cont_wrapp h2{
	font-size: 8.533333vw;
    top: -13.333333vw;
    left: 56.266667vw;
}

#interview .int_slider li .int_item:nth-of-type(even){
	margin-top: 17.066667vw;
}

#interview .slick-prev,
#interview .slick-next {
    top: unset;
    bottom: -21.866667vw;
    width: 13.333333vw;
    height: 13.333333vw;
}

#interview .slick-prev {
    left: 35.2vw;
    right: unset;
}

#interview .slick-next {
    right: 35.2vw;
}

#interview .slick-prev:before,
#interview .slick-next:before {
    width: 13.333333vw;
    height: 13.333333vw;;
}

#interview .slick-next:before{
	transform: scale(-1, 1);
}

#interview .int_slider li .int_item a .icon{
	width: 10.666667vw;
	height: 10.666667vw;
	bottom: -4.266667vw;
	right: 4.266667vw;
}

#interview .int_slider li .int_item a .icon strong{
	width: 5.333333vw;
}

#interview .text_wrapp{
	width: auto;
	margin-left: 4.266667vw;
}

#interview .catch{
	font-size: 4.266667vw;
	margin-top: 6.4vw;
}

#interview .name_wrapp{
	display: block;
}

#interview .name_wrapp strong{
	display: block;
	font-size: 3.2vw;
	margin-right: 0;
}

#interview .name_wrapp small{
	display: block;
	font-size: 3.2vw;
}



#class_talk{
	width: auto;
	padding: 0 0 21.333333vw;
}

#class_talk .hrad_area{
	margin: 0 5.333333vw 6.4vw;
}

#class_talk .hrad_area h2{
	font-size: 6.4vw;
	margin-bottom: 1.066667vw;
}

#class_talk .hrad_area .caption{
	font-size: 3.733333vw;
}



#gallery{
	padding-bottom: 21.333333vw;
}



#movie{
	padding-bottom: 21.333333vw;
}

#movie .cont_wrapp{
	width: auto;
	margin: 0 5.333333vw;
}

#movie .cont_wrapp h2{
	font-size: 6.4vw;
	margin-bottom: 6.4vw;	
}

#movie .cont_wrapp .credit{
	font-size: 2.666667vw;
	margin-top: 4.266667vw;
}



#environment{
	padding-bottom: 21.333333vw;
}

#environment .head_area{
	width: auto;
	margin: 0 5.333333vw 14.4vw;
}

#environment .head_area::after{
	content: none;
}

#environment .head_area h2{
	font-size: 8.533333vw;
}

#environment .cont_wrapp{
	padding: 10.666667vw 5.333333vw;
	box-sizing: border-box;
}

#environment .cont_wrapp .data_wrapp{
	width: auto;
}

#environment .cont_wrapp .data_wrapp .caption{
	width: 40.266667vw;
	font-size: 3.733333vw;
	margin-bottom: 21.333333vw;
}

#environment .cont_wrapp .data_wrapp .link_ul{
	width: 100%;
	margin-bottom: 6.4vw;
}

#environment .cont_wrapp .data_wrapp .link_ul li a{
	height: 24vw;
	line-height: 24vw;
	padding: 0 10.666667vw 0 4.266667vw;
	font-size: 4.266667vw;
}

#environment .cont_wrapp .data_wrapp .link_ul li a strong{
	width: 29.600000vw;
	line-height: 1.8;
	font-size: 4.266667vw;
    left: 4.266667vw;
	white-space: unset;
}

#environment .cont_wrapp .data_wrapp .link_ul li a::after{
    width: 4.266667vw;
    height: 4.266667vw;
    right: 4.266667vw;
}

#environment .cont_wrapp .data_wrapp .link_btn{
	text-align: center;
}

#environment .cont_wrapp .data_wrapp .link_btn a{
	font-size: 3.733333vw;
	padding: 0 0 3.2vw 6.4vw;
	border-bottom: 0.533333vw solid #fff;
}

#environment .cont_wrapp .data_wrapp .link_btn a::after{
    width: 4.266667vw;
    height: 4.266667vw;
}

#environment .cont_wrapp .data_wrapp .image_area{
	width: 48vw;
	padding-bottom: 21.333333vw;
	top: -18.666667vw;
	right: 0;
}

#environment .cont_wrapp .data_wrapp .image_area::after{
    width: 24vw;
    height: 21.333333vw;
}



#data{
	width: auto;
	margin: 0 5.333333vw;
	padding-bottom: 21.333333vw;
}








}
